/* Contenido Pagina */
.top {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
.contenido_pagina {
    flex-wrap: wrap;
}

.titulo_Patro {
    font-weight: bold;
    color: #032E62;
    padding-top: 0;
    font-size: 36px;
}

.introduccion {
    font-size: 14px;
    line-height: 24px;
    padding-left: 0;
    color: #032E62;
    margin-bottom: 0px;
}

.introduccion2 {
    margin-bottom: 60px;
}

.introduccion3 {
    margin-bottom: 48px;
}


.tablas {
    padding-top: 87px;
    justify-content: flex-start;
    width: 720px;
    width: 850px;
    flex-wrap: wrap;
    color: #334862;
    max-width:100%;
}

.tabla {
    padding-top: 47px;
    border-radius: 12px;
    opacity: 1;
    width: 100%;
    flex-wrap: wrap;
}

    .tabla ul {
        padding: 0;
    }

        .tabla ul li {
            padding: 0;
        }

    .tabla img {
        height: 42px;
        margin: auto;
    }

.centrar {
    width: 100%;
    padding: 0;
    padding-top: 0;
    padding-bottom: 110px;
}

.Patro {
    padding-top: 46px;
    padding-bottom: 90px;
}

    .Patro .items {
        row-gap: 45px;
        column-gap: 59px;
        align-items: center;
    }

        .Patro .items img {
            max-height: 40px;
            width: auto;
            height: auto;
        }

        .Patro .items .col {
            width: fit-content;
        }

.ocultoPatro {
    padding: 20px 0;
}

    .ocultoPatro .carousel-container {
        width: 100%;
    }

        .ocultoPatro .carousel-container .swiper-slide {
            /*padding-left: 15px;*/
            display: flex;
            align-items: center;
            justify-content: center;
        }



@media (max-width: 767px) {
    .top .centrado {
        font-size: 36px;
        /*max-width: 300px;*/
    }
    .tablas{
        padding:40px 27px;
    }
    .introduccion3 + .centrar {
        padding-bottom:10px;
    }
}
